Модуль PHP ioncube_loader_4

Модуль ioncube_loader_4 — устаревшее расширения, в настоящий момент используется новый вариант ioncube_loader.

Модуль ioncube_loader_4 доступен в PHP: 4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6

Модуль PHP ioncube_loader_4
Была ли эта статья полезна?
нет 0
просмотры: 7